# Dependencies
node_modules

# Build output
dist

# Environment files
.env
.env.*
!.env.example

# Git
.git
.gitignore

# IDE
.vscode
.idea

# OS
.DS_Store
Thumbs.db

# Logs
*.log
logs

# Test
coverage
.nyc_output

# Misc
*.md
!README.md
.husky
.github
